---
title: Lista
summary: >-
  In un momento così cruciale per la nostra comunità, è essenziale scegliere
  rappresentanti che condividano e promuovano i valori e gli obiettivi che ci
  stanno a cuore. Qui, potrete conoscere meglio i candidati che hanno scelto di
  mettere la loro passione e il loro impegno al servizio di Chiari.


  Ogni candidato del Comitato Civico Marco Salogni è profondamente radicato nella nostra comunità e si impegna a lavorare per il benessere collettivo. Sfogliando le loro schede personali, scoprirete non solo le loro competenze professionali e le esperienze che li qualificano per assumere un ruolo così importante, ma anche le loro visioni e le motivazioni personali che li spingono a candidarsi.


  La nostra lista è composta da individui provenienti da diversi settori e background, ognuno con la propria unica prospettiva e soluzioni innovative per affrontare le sfide della nostra città. Dal miglioramento delle infrastrutture locali alla promozione di politiche sostenibili, dalla cura dei servizi sociali all'innovazione nel campo dell'educazione, i nostri candidati sono pronti a portare freschezza e dinamismo nell'amministrazione cittadina.
---
<p>{{ page.summary }}</p>

<article class="my-5 d-flex justify-content-center">
  {% assign candidato_sindaco = site.lista | where: "is_candidate", "true" | first %}
  <div class="card" style="width: 24rem;">
    <img
      src="{{ candidato_sindaco.image }}"
      alt="{{ candidato_sindaco.image_alt }}"
      class="card-img-top">
    <div class="card-body text-center">
      <h2 class="card-title">
        {{ candidato_sindaco.name }} {{ candidato_sindaco.surname }}
      </h2>
      <p class="card-subtitle"><strong>Candidato sindaco</strong><br>{{ candidato_sindaco.summary }}</p>
  </div>
  <div class="card-footer d-flex justify-content-center">
    <a class="btn btn-primary" href="{{ candidato_sindaco.url }}">Scopri di più su {{ candidato_sindaco.name }}</a>
  </div>
</article>

<ul class="list-unstyled d-flex justify-content-center flex-wrap">
  {% assign sorted_list = site.lista | where: "is_candidate", "false" | sort: 'order' %}
  {% for membro in sorted_list %}
    <li class="m-3" style="list-style-type: none;">
      <div class="card" style="width: 18rem;">
        <img
          src="{{ membro.image }}"
          alt="{{ membro.image_alt }}"
          class="card-img-top">
        <div class="card-body text-center">
          <h2 class="card-title">{{ membro.name }} {{ membro.surname }}</h2>
          <p class="card-subtitle">{{ membro.summary }}</p>
        </div>
        <div class="card-footer d-flex justify-content-center">
          <a class="btn btn-primary" href="{{ membro.url }}">Scopri di più su {{ membro.name }}</a>
        </div>
      </div>
    </li>
  {% endfor %}
</ul>